<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1574 Julio, 27 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 9, FF. 80-81.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">221. 1574. Julio, 27.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Francisco y Crist&oacute;bal Preciado reclaman de su hermano Juan Preciado, su tutor que fue, la entrega de los bienes a ellos pertenecientes de la leg&iacute;tima de su padre.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Francisco y Crist&oacute;bal Preciado, hijos leg&iacute;timos de Francisco Preciado y Elvira de Ar&eacute;valo, difuntos, dicen que su hermano Juan Preciado, &quot;tutor y curador que ha sido&quot; de sus personas y bienes, no quiere hacer la entrega de sus bienes y leg&iacute;timas, antes bien &quot;lo dilata a fin de que no hayamos nuestros bienes y haciendas, lo cual si as&iacute; fuese ser&iacute;a gran agravio y sin justicia que nos har&iacute;a&quot;.</P>
                  <P ALIGN="JUSTIFY">Piden a Su Merced que &quot;con graves penas que se le pongan, le mande se asiente a cuentas con nosotros y a cada uno nos d&eacute; nuestra leg&iacute;tima sin darlugar a dilaciones de malicia&quot;. Por otra parte, como por el alcalde mayor &quot;est&aacute; mandado por sentencia definitiva que el alcance que Pero L&oacute;pez de Herrera hizo como justicia real de menores a Juan N&uacute;&ntilde;ez de los bienes que a su cargo hab&iacute;an sido nos los diese y entregase seg&uacute;n en el dicho auto se contiene a que nos referimos, pedimos y suplicamos a V.m. lo mande ejecutar e cumplir&quot; y teni&eacute;ndole en prisi&oacute;n hasta tanto d&eacute; y pague lo en &eacute;l contenido.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor dio mandamiento al alguacil para que pusiera preso y a buen recaudo a Juan N&uacute;&ntilde;ez hasta tanto no pagara el alcance que se le hizo; y en cuanto a Juan Preciado, le mand&oacute; notificar que &quot;dentro de tres d&iacute;as se siente a cuentas con los susodichos&quot; haci&eacute;ndoles entrega de sus haciendas y leg&iacute;timas so pena de cantidad de pesos, lo que se le notific&oacute; en su persona, siendo testigos Diego de Mendoza y Gonzalo Moreno, vecinos de Colima. </P>
                  <P ALIGN="JUSTIFY">Juan Preciado, el 29 de julio, se present&oacute; ante el  alcalde mayor diciendo que estaba presto y aparejado a sentarse a cuentas con sus hermanos. Fueron testigos Francisco de Burgos y Mateo de Berlanga, vecinos de Colima. </P>
                  <P ALIGN="JUSTIFY">Avisados todos, Juan Preciado design&oacute; &quot;por tercero contador e partidor a Crist&oacute;bal de Silva&quot;, mientras que Francisco y Crist&oacute;bal, sus hermanos, nombraron a Francisco de Burgos, a quienes dieron poder en forma.</P>
                  <P>Caja A6, exp. 9, ff. 80-81.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/080F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/080V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/081F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/081V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>